Doomsday Engine - Bug #1645

Crash with console autocompletion
2013-10-29 09:06 - skyjake

Status: Closed Start date: 2013-10-29
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version: 1.12.2

Description

Also, the contents of the autocompletion popup are not always up to date. Most likely a bug with the popup reshowing logic.

See: http://dengine.net/forums/viewtopic.php?f=7&t=1591

Related issues:
Related to Bug #1590: Cannot reshow autocompletion popup

Closed 2013-10-18

Associated revisions

Revision c3d6bca8 - 2013-10-29 09:43 - skyjake

Fixed|Console|Ul: Crash when using autocompletion

The logic for reshowing the completion popup was incomplete.

This commit fixes #1645.

Revision 1d2efded - 2013-10-29 09:43 - skyjake

Fixed|Console|Ul: Crash when using autocompletion

The logic for reshowing the completion popup was incomplete.

This commit fixes #1645.

History

#1 - 2013-10-29 09:47 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
